1. Symantec/
  2. Prodotti e soluzioni/
  3. Prodotti/
  4. SSL Certificates/
  5. Certificate Intelligence Center

Symantec Certificate Intelligence Center

Servizio di gestione e rilevazione SSL centralizzato per le aziende

Symantec Certificate Intelligence Center automatizza la gestione del ciclo di vita dei certificati SSL per offrire efficienza operativa alle aziende di medie e grandi dimensioni. Sviluppato sulla base di una solida infrastruttura, il servizio basato sul cloud consente inoltre di rilevare e monitorare i certificati SSL di qualsiasi autorità di certificazione per aiutare a garantire la continuità del business e la conformità.

Browser supportati

  • Firefox 34.x o versione successiva su Windows XP, Windows 7, Windows 8, Mac OSX 10.6 o versione successiva
  • Internet Explorer 9.x, 10.x e 11.x su Windows XP, Windows 7 o Windows 8
  • Chrome 42 o versione successiva su Windows XP, Windows 7, Mac OSX 10.6 o versione successiva

Sensore (requisiti minimi)

Opzione 1: software eseguibile

  • CPU Dual/Quad Core da 2 GHz
  • 4 GB di RAM
  • 20 GB di spazio su disco
  • Red Hat Enterprise Linux 5.7, 5.8 6.2, 6.3, 6.5, 7.1, 7.2 (64-bit)
  • Windows 7,8, 8.1 e 2012R2 (64 bit)

Opzione 2: appliance VM

  • CPU Dual/Quad Core da 2 GHz
  • 4 GB di RAM
  • 20 GB di spazio su disco
  • VMWare ESX/ESXI™ 4.0,4.1 o 5.x

Agente

Web Server: Apache httpd Webserver

  • Windows Server 2003, 2008, 2008R2
    • Versioni supportate: 2.2.22, 2.4.10
  • Redhat Enterprise Linux 5.7, 5.8, 6.2, 6.3
    • Versioni supportate: 1.3.46, 2.2.22, 2.4.3

Web Server: Microsoft IIS

  • Versioni e piattaforme supportate:
    • 6.0 su Windows Server 2003
    • 7,0 su Windows Server 2008
    • 7.5 su Windows Server 2008 R2
    • 8.0 su Windows Server 2012
    • 8.5 su Windows Server 2012 R2

Server Web: Apache Tomcat

  • Versioni supportate:
    • 6.x, 7.x e 8.x
  • Piattaforme supportate:
    • Windows Server 2003, 2008, 2008 R2, 2012, 2012 R2
    • Redhat Enterprise Linux 5.7, 5.8, 6.2, 6.3, 6.5

Supporto per piattaforme senza agente

Appliances

  • F5 BipIP Load Balancer LTM
    v10.x, 11.1.x, 11.2.x, 11.3, 11.4, 11.4.1, 11.5, 11.5.1, 11.5.2, 11.5.3, 11.6, 12.0, 12.1
  • IBM DataPower Gateway v6.0.2, 7.0.0, 7.1.0, 7.2.0
  • A10
    • AX Series - 2.6.1 P3
    • Thunder Series - 2.7.1 P4, 2.7.2
  • Citrix Netscaler v10, 10.1

Primo piano sulla comunità

Pubblicato:

CONTATTACI

  • Twitter
  • Facebook
  • LinkedIn
  • Google+
  • YouTube